Subject: Re: [lojban] bacrynandu drata drata drata

From: Ivan A Derzhanski <[email-masked]>
Date: Mon, 03 Jul 2000 16:42:38 +0300

Lojban is a great language for tongue-twisters, but ...

michael helsem wrote:

> tisna fala tsani le cnita tsina lo tinci tinsa
[...]
> le dzena tsani cu zdile stali

... these don't twist my tongue as much as the others that have
been posted -- I pronounce {ts}, {tc}, {dz} and {dj} as affricates,
which I don't perceive as closely related to the dental stops or
the homorganic fricatives, so what it takes to make a tongue-twister
(many occurrences of the same sounds in different combinations)
is just not there. Is that an effect of having a Slavic mouth,
I wonder?

--Ivan